Serious Vulnerabilities Found In MAGMI Magento Plugin

Researchers found two security vulnerabilities affecting the Magento database plugin MAGMI. These flaws could allow remote code execution attacks. MAGMI Magento Plugin Vulnerabilities The cybersecurity firm Tenable has disclosed details about two vulnerabilities...